Computer Security
[EN] securityvulns.ru no-pyccku


Sami FTP Server multiple security vulnerabilities
Published:16.02.2008
Source:
SecurityVulns ID:8696
Type:remote
Threat Level:
5/10
Description:Multiple DoS conditions and buffer overflows.
Affected:SAMI : Sami FTP Server 2.0
Original documentdocumentsecurfrog_(at)_gmail.com, Sami FTP Server 2.0.* Multiple Remote Vulnerabilities (16.02.2008)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod